<?xml version="1.0" encoding="utf-8"?>
<merge
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal" >

    <ImageView
        android:id="@+id/img_decrease"
        android:layout_width="72px"
        android:layout_height="72px"

        tools:background="@color/colorPrimary" />

    <com.ysnows.base.widget.shapview.RectLineEditText
        android:id="@+id/edt"
        android:layout_width="72px"
        android:layout_height="55px"
        android:layout_marginLeft="18px"
        android:layout_marginRight="18px"
        android:focusableInTouchMode="true"
        android:gravity="center"
        android:hint="1"
        android:text="1"
        android:inputType="number"
        android:textSize="25px"
        app:rv_radius="2dp"
        app:rv_stroke_color="@color/colorPrimary"
        />

    <ImageView
        android:id="@+id/img_plus"
        android:layout_width="72px"
        android:layout_height="72px"

        tools:background="@color/colorPrimary" />

</merge >